
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.24720.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AdvancedVision", "AdvancedVision.vcxproj", "{E2412F90-006E-4A20-B924-F7D795DB8241}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "NeuralDetector", "..\NeuralDetector\NeuralDetector.vcxproj", "{E74AD02B-6B3F-431B-8D7E-DBFED7E6B671}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E2412F90-006E-4A20-B924-F7D795DB8241}.Debug|x64.ActiveCfg = Debug|x64
		{E2412F90-006E-4A20-B924-F7D795DB8241}.Debug|x64.Build.0 = Debug|x64
		{E2412F90-006E-4A20-B924-F7D795DB8241}.Debug|x86.ActiveCfg = Debug|Win32
		{E2412F90-006E-4A20-B924-F7D795DB8241}.Debug|x86.Build.0 = Debug|Win32
		{E2412F90-006E-4A20-B924-F7D795DB8241}.Release|x64.ActiveCfg = Release|x64
		{E2412F90-006E-4A20-B924-F7D795DB8241}.Release|x64.Build.0 = Release|x64
		{E2412F90-006E-4A20-B924-F7D795DB8241}.Release|x86.ActiveCfg = Release|Win32
		{E2412F90-006E-4A20-B924-F7D795DB8241}.Release|x86.Build.0 = Release|Win32
		{E74AD02B-6B3F-431B-8D7E-DBFED7E6B671}.Debug|x64.ActiveCfg = Debug|x64
		{E74AD02B-6B3F-431B-8D7E-DBFED7E6B671}.Debug|x64.Build.0 = Debug|x64
		{E74AD02B-6B3F-431B-8D7E-DBFED7E6B671}.Debug|x86.ActiveCfg = Debug|Win32
		{E74AD02B-6B3F-431B-8D7E-DBFED7E6B671}.Debug|x86.Build.0 = Debug|Win32
		{E74AD02B-6B3F-431B-8D7E-DBFED7E6B671}.Release|x64.ActiveCfg = Release|x64
		{E74AD02B-6B3F-431B-8D7E-DBFED7E6B671}.Release|x64.Build.0 = Release|x64
		{E74AD02B-6B3F-431B-8D7E-DBFED7E6B671}.Release|x86.ActiveCfg = Release|Win32
		{E74AD02B-6B3F-431B-8D7E-DBFED7E6B671}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
